/*========================================================================================
  Template: Orange
  Author  : Oklahoma State University - College of Arts & Sciences Web Services
==========================================================================================*/

@import url('font-awesome.min.css');

* { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
dl { margin: 1em 0; }
fieldset { border: 0; }

ul, ol { margin-left: 2em; }

hr {
	background-color: #ccc;
	height: 1px;
	border: 0;
	margin: 0.5em 0;
	clear: both;
}
hr.thick { height: 2px; }
hr.full { margin-left: -20px; margin-right: -20px; }
hr.left { margin-left: 0; margin-right: -20px; }
hr.right { margin-left: -20px; margin-right: 0; }

body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

h1,h2,h3,h4,h5,h6 {	font-family: "Open Sans", sans-serif; line-height: normal; }
h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.75em 0; }
h3 { font-size: 1.17em; margin: 0.83em 0; }
h4 { font-size: 1em; margin: 1.12em 0; }
h5 { font-size: 0.83em; margin: 1.5em 0; }
h6 { font-size: 0.67em; margin: 1.67em 0; }

p {
	color: #333;
	line-height: 1.4;
	margin: 1.3em 0;
}

a, a:hover, a:focus, a:active, a:visited {
	color: #ee4e0b;
	text-decoration: none;
	outline: none;
}

.container {
	display: block;
	position: relative;
	width: 980px;
	margin: 0 auto;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}


/*----------------------------------------------------------------------------------------
	Template Header - Top search bar, logo, branding, and university menu
------------------------------------------------------------------------------------------*/
header {
	background: url("../images/top-bg.png") repeat-y scroll center top rgba(0,0,0,0);
	float: left;
	width: 100%;
}

.module-language-wrapper {
	position: absolute;
	left: 110px;
}

#top-search {
	height: 21px;
	background-color: #000;
	border-bottom: 1px solid #F06625;
	padding-bottom: 1px;
	position: relative;
	z-index: 300;
}

#top-search .container {
	height: 21px;
}

#logo {
	position: absolute;
	z-index: 400;
}

#univ-search-menu ul, #univ-search-menu ol { list-style: none; }

#univ-search-menu {
	position: absolute;
	right: 165px;
	top: 6px;
	margin: 0 5px 0 0;
}

#univ-search-menu ul li {
	float: left;
	border-right: 1px solid #444;
	padding: 0 5px;
}

#univ-search-menu ul li:last-child {
	border-right: none;
}

#univ-search-menu ul li a {
	display: block;
	font-size: 11px;
	line-height: 1;
	text-decoration: none;
	color: #aaa;
}

#univ-search-menu ul li a:hover {
	text-decoration: underline;
}

#univ-search-field {
	background-image: url("../images/search-bag-bg-white.png");
	background-repeat: no-repeat;
	float: right;
	height: 20px;
	margin-top: 1px;
	padding: 0;
	width: 165px;
}

#osu-search {	margin: 0; }
#osu-search > div {	position: relative; }

#univ-search-field .form-text {
	position: absolute;
	border: 0;
	color: #444;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	left: 8px;
	width: 130px;
	height: 15px;
	line-height: 15px;
	outline: none;
	padding: 0;
	margin: 3px 0 0 0;
	box-shadow: none;
	border-radius: 0;
}

#univ-search-field .form-submit {
	position: absolute;
	border: none;
	background-image: url(../images/search-submit-button.png);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
	display: block;
	right: 6px;
	height: 14px;
	width: 14px;
	margin: 3px 0 0 0;
	padding: 0;
}

#top-branding .container {
	background-image: url(../images/top-branding-bg.png);
	min-height: 72px;
}

#top-branding h1#title-text {
	margin: 0;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 34px;
	line-height: 1;
	font-style: italic;
	font-weight: 600;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 10px;
}

#top-branding h1#title-image {
	font-size: 0;
	line-height: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
}

#top-branding h1 a {
	text-decoration: none;
	color: #fff;
}

/* University menu */
.unimenu-inner{width:980px;margin:0 auto;background:rgba(0,0,0,0.8)}
#uniMenu{height:34px;background:rgba(0,0,0,0.1);position:relative;font-size:14px;border:1px solid #0f0a08;border-left:none}
#uniMenu ul.first-level{margin:0;padding:0px;list-style:none;position:relative}
#uniMenu ul.first-level >li.parent{float:left;width:130px;height:34px;padding:0px;margin:0px;text-align:center;background:transparent;border-right:1px solid #0f0a08;font-family:"Open Sans",sans-serif;font-size:14px;font-weight:normal;position:relative}
#uniMenu ul.first-level >li.parent.item202{border-left:1px solid #111;margin-left:106px}
#uniMenu ul.first-level >li.parent.item359{border-right:0px solid #111}
#uniMenu ul.first-level >li.parent.item359 a.topnav-a{width:168px;text-align:center;padding-left:0;font-family:"Open Sans",sans-serif;font-size:14px;font-weight:normal;padding-right:10px}
#uniMenu ul.first-level >li.parent a.topnav-a{display:block;width:130px;height:34px;float:left;padding:0px;text-decoration:none;line-height:34px;white-space:nowrap;font-weight:bold;color:#fff;font-family:"Open Sans",sans-serif;font-size:14px;font-weight:normal}
#uniMenu ul.first-level >li.parent.item202 a.topnav-a{float:right}
#uniMenu ul.first-level li.parent a.topnav-a{color:#fff}
#uniMenu ul.first-level >li.parent:hover, #uniMenu ul.first-level >li.parent a.topnav-a:hover{position:relative}
#uniMenu ul.first-level >li.parent a.topnav-a:hover, #uniMenu ul.first-level >li.parent:hover a.topnav-a{border:0px;color:#fff;background:url() no-repeat top right}
#uniMenu ul.first-level >li.parent a.topnav-a:hover{height:33px;color:#fff;background:url() no-repeat top right}
#uniMenu ul.first-level >li.parent:hover >a.topnav-a{height:34px;color:#fff;text-shadow:0px -1px 0px rgba(0,0,0,0.4);background:#eda074;background:linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%);border-top:1px solid #ef4f0b;border-top:1px solid #d94a0c;margin-top:-1px}
#uniMenu ul.first-level >li.item394{float:left;width:200px;height:60px;padding:0px;margin:-14px 0 0 0;text-align:center;position:absolute;right:-10px;z-index:90}
#uniMenu ul.first-level >li.item394{border-left:none;border-right:none}
#uniMenu ul.first-level >li.item394 a.applynow-a{}
#uniMenu ul.first-level >li.item394 >ul >li a{color:#fff;text-decoration:none}
#uniMenu ul.first-level >li.item394:hover{position:absolute}
#uniMenu ul.first-level >li.parent >ul{position:absolute;visibility:hidden;top:34px;background:rgba(0,0,0,0.5) url(../images/unimenu-bg.png) no-repeat center top;border:1px solid #000;border-top:1px solid #f06625;padding:0;box-shadow:0 0 15px #1b1b1b;z-index:100;}
#uniMenu ul.first-level >li.parent >ul{padding-bottom:12px}
#uniMenu ul.first-level >li.item394 > ul {position:absolute;left:19px;top:52px;width:178px;background:rgba(0,0,0,0.9);margin:0;padding:0;border:none;box-shadow:0px 0px 10px #1b1b1b;visibility:hidden;}
#uniMenu ul.first-level >li.item394:hover > ul {visibility:visible;}
#uniMenu ul.first-level >li.parent:hover >ul{left:0;visibility:visible;}
#uniMenu ul.first-level >a:hover >ul{left:-1px}
#uniMenu ul.first-level >li.parent >ul{width:796px;}
#uniMenu ul.first-level >li.parent >ul >li.parent{display:block;float:left;padding:0px 1px 0 0;margin:0;width:198px;font-family:"Open Sans",sans-serif;font-size:11px;text-align:left}
#uniMenu ul.first-level >li.item394 >ul >li{width:366px;margin:0 auto}
#uniMenu ul.first-level >li.item394 ul li{display:block;float:left;padding:0px;margin:0;width:141px;font-family:"Open Sans",sans-serif;font-size:11px;text-align:left}
#uniMenu ul.first-level >li.item394 ul li{width:158px}
#uniMenu ul.first-level >li.item394 ul li:hover{color:#fa5c27;width:158px;background:#eda074;background:linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%);}
#uniMenu ul.first-level >li.item394 ul li:hover a{color:white;width:158px}
#uniMenu ul.first-level >li.item394 ul li a{width:130px;vertical-align:middle}
#uniMenu ul.first-level >li.item394 >ul >li:first-child{margin-top:0}
#uniMenu ul.first-level >li.parent >ul >li.parent span.separator{display:block}
#uniMenu ul.first-level >li.parent >ul >li.parent span.separator{color:#fff;font-weight:bold;font-size:14px;padding:13px 10px 5px 10px}
#uniMenu ul.first-level >li.parent >ul >li.parent ul{padding:0;margin:0;list-style:none}
#uniMenu ul.first-level >li.parent >ul >li.parent ul li{padding:1px 10px;margin:0}
#uniMenu ul.first-level >li.item394 >ul >li{line-height:15px;padding:1px 10px;margin:0}
#uniMenu ul.first-level >li.parent >ul >li.parent ul li:hover{background-color:#151515;color:#f60}
#uniMenu ul.first-level >li.item394 >ul >li{padding-top:6px}
#uniMenu ul.first-level >li.item394 >ul >li{font-size:13px}
#uniMenu ul.first-level >li.parent >ul >li.parent ul li a{line-height:13px;color:#fff;text-decoration:none;padding-left:0px;font-weight:normal;padding:0;display:block;width:100%}
#uniMenu ul.first-level >li.parent >ul >li.parent ul li a:hover{text-decoration:none;color:#f60}
#uniMenu ul.first-level >li.item394 >ul >li{padding-left:10px;padding-bottom:10px;float:none}
#uniMenu ul.first-level >li.parent >ul >li.parent ul li a:hover{color:#fa5c27}
#uniMenu ul.first-level >li.item202 >ul{margin-left:-107px}
#uniMenu ul.first-level >li.item247 >ul{margin-left:-238px}
#uniMenu ul.first-level >li.item281 >ul{margin-left:-369px}
#uniMenu ul.first-level >li.item320 >ul{margin-left:-500px}
#uniMenu ul.first-level >li.item359 >ul{margin-left:-631px}


/*----------------------------------------------------------------------------------------
  University links drop-down menu
------------------------------------------------------------------------------------------*/

div.drop-menu-wrapper {
	position: absolute;
	top: -227px;
	right: 0px;
	width: 197px;
	height: 270px;
	z-index: 200;
	background: url(../images/drop-menu.png) no-repeat top left transparent;
}

div.drop-menu-wrapper ul { margin: 0 0 0 20px; }

div.drop-menu-wrapper ul.links {
	position: relative;
	top: 1px;
}

div.drop-menu-wrapper ul.links li, .social-drop-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.drop-menu-wrapper ul.links li a {
	color: white;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	text-shadow: 0px 1px 0px rgba(129, 0, 0, 0.8);
	font-weight: 600;
	position: relative;
}

div.drop-menu-wrapper ul.links li a:hover {
	color: #111;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
}

/* Social media icons */

div.drop-menu-wrapper ul.social-drop-menu {
	margin-top: 12px;
	height: 35px;
}

.social-drop-menu li {
	float: left;
	height: 27px;
	width: 28px;
	display: block;
	margin-right: 5px;
}

.social-drop-menu li a { display: block; }

/* Link to expand drop-menu */

div.uni-expand { margin: 7px 0 0 40px; }

div.uni-expand a, div.uni-expand a:active {
	display: block;
	position: relative;
	color: white;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	text-shadow: 0px 1px 0px rgba(129, 0, 0, 0.8);
	font-weight: 600;
	cursor: pointer;
	text-decoration: none;
}

div.uni-expand a:hover {
	color: #111;
	text-shadow: 0px 1px 0px rgba(255,255,255, 0.4);
}

div#drop-shadow {
	width: 197px;
	height: 2px;
	background: url(../images/drop-shadow.png) no-repeat top left;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 201;
}

div.uni-expand a.closed:after { content: "[+]"; float: right; margin-right: 18px; }
div.uni-expand a.open:after { content: "[\2012]"; float: right; margin-right: 18px; }

div.uni-expand a.closed:hover,
div.uni-expand a.open:hover {
	color: white;
	text-shadow: 0 0 2px rgba(255, 255, 235, 0.5);
}


/*----------------------------------------------------------------------------------------
  Menus in left and right module positions
------------------------------------------------------------------------------------------*/

ul.menu, ul.menu ul {
	margin: 0;
	list-style-type: none;
}
/* First modules nudged down a bit, including those with default _menu suffix */
.module-left div.moduletable:first-child,
.module-left div.moduletable_menu:first-child,
.module-right div.moduletable:first-child,
.module-right div.moduletable_menu:first-child
{
	margin-top: 18px;
}

/* Module titles */
.module-left > div > h3:first-child,
.module-right > div > h3:first-child {
	margin: 0;
	font-size: 18px;
	color: #666666;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	line-height: 22px;
	font-weight: normal;
	padding: 5px 10px 5px 20px;
	background: rgba(0,0,0,0.08);
}
.module-left > div:first-child > h3:first-child,
.module-right > div:first-child > h3:first-child {
	margin-top: 33px;
}

/* First level menu items */
.module-left ul.menu > li,
.module-right ul.menu > li {
	position: relative;
	width: 200px;
	font-size: 13px;
	font-weight: 600;
	left: 20px;
	margin-right: 20px;
	border-bottom: 1px dashed #bbb;
}

/* Remove bottom dashed border from last first level item */
.module-left ul.menu > li:last-child,
.module-right ul.menu > li:last-child {
	border-bottom: none;
}

/* Link styling */
.module-left ul.menu > li > a,
.module-right ul.menu > li > a,
.module-left ul.menu > li > span.separator,
.module-right ul.menu > li > span.separator {
	display: block;
	position: relative;
	left: -20px;
	margin-right: -40px;
	padding: 9px 26px;
	border-top: 1px solid rgba(0,0,0,0);
	color: #ee4e0b;
}
.module-left ul.menu > li > span.separator,
.module-right ul.menu > li > span.separator {	color: #333; cursor: default; }


/* Link hover styling */
.module-left ul.menu > li > a:hover,
.module-right ul.menu > li > a:hover {
	background:#eda074;
	background:linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%); 
	border-top: 1px solid #f83c16;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

/* Child menu items */
.module-left ul.menu > li ul,
.module-right ul.menu > li ul {
	padding-left: 20px;
}

.module-left ul.menu > li > ul,
.module-right ul.menu > li > ul {
	padding-bottom: 6px;
}

.module-left ul.menu > li ul li,
.module-right ul.menu > li ul li {
	min-height: 28px;
}

.module-left ul.menu > li ul li a,
.module-right ul.menu > li ul li a {
	display: block;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	line-height: 16px;
	position: relative;
	left: -20px;
	padding-left: 26px;
	margin-right: -20px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.module-left ul.menu > li ul li a:hover,
.module-right ul.menu > li ul li a:hover {
	color: #ee4e0b;
}

/* Arrows for first level parent menu items */
.module-left ul.menu li.parent > a { background: url("../images/menu-arrow-right-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu li.parent > a:hover { background: url("../images/menu-arrow-right-white.png") no-repeat scroll 8px center, linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%); }
.module-left ul.menu li.active.parent > a { background: url("../images/menu-arrow-down-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu li.active.parent > a:hover { background: url("../images/menu-arrow-down-white.png") no-repeat scroll 8px center, linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%); }

/* Arrows for child level menu items (no background gradients) */
.module-left ul.menu li ul li.parent > a { background: url("../images/menu-arrow-right-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu li ul li.parent > a:hover { background: url("../images/menu-arrow-right-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu li ul li.active.parent > a { background: url("../images/menu-arrow-down-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu li ul li.active.parent > a:hover { background: url("../images/menu-arrow-down-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }

/* Remove arrows if show all children is set (will have showall class assigned to menu) */
.module-left ul.menu.showall li.parent > a { background: none; }
.module-left ul.menu.showall li.parent > a:hover { background: linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%); }
.module-left ul.menu.showall li.active.parent > a { background: none; }
.module-left ul.menu.showall li.active.parent > a:hover { background: linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%); }
.module-left ul.menu.showall li ul li.parent > a { background: none; }
.module-left ul.menu.showall li ul li.parent > a:hover { background: none; }
.module-left ul.menu.showall li ul li.active.parent > a { background: none; }
.module-left ul.menu.showall li ul li.active.parent > a:hover { background: none; }


/*----------------------------------------------------------------------------------------
	Optional _black menu suffix styling for left/right menus
------------------------------------------------------------------------------------------*/

ul.menu_black, ul.menu_black ul {
	margin: 0;
	list-style-type: none;
}

/* First level menu items */
.module-left ul.menu_black > li,
.module-right ul.menu_black > li {
	position: relative;
	width: 200px;
	font-size: 13px;
	font-weight: 600;
	left: 20px;
	margin-right: 20px;
	border-bottom: 1px dashed #bbb;
}

/* Remove bottom dashed border from last first level item */
.module-left ul.menu_black > li:last-child,
.module-right ul.menu_black > li:last-child {
	border-bottom: none;
}

/* Link styling */
.module-left ul.menu_black > li > a,
.module-right ul.menu_black > li > a {
	display: block;
	position: relative;
	left: -20px;
	margin-right: -40px;
	padding: 9px 26px;
	border-top: 1px solid rgba(0,0,0,0);
	color: #333;
}

/* Link hover styling */
.module-left ul.menu_black > li > a:hover,
.module-right ul.menu_black > li > a:hover {
	color: #ee4e0b;
}

/* Child menu items */
.module-left ul.menu_black > li ul,
.module-right ul.menu_black > li ul {
	padding-left: 20px;
}

.module-left ul.menu_black > li > ul,
.module-right ul.menu_black > li > ul {
	padding-bottom: 6px;
}

.module-left ul.menu_black > li ul li a,
.module-right ul.menu_black > li ul li a {
	display: block;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	line-height: 28px;
	position: relative;
	left: -20px;
	padding-left: 26px;
	margin-right: -20px;
}

.module-left ul.menu_black > li ul li a:hover,
.module-right ul.menu_black > li ul li a:hover {
	color: #ee4e0b;
}

/* Arrows for parent menu items */
.module-left ul.menu_black li.parent > a { background: url("../images/menu-arrow-right-gray.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu_black li.parent > a:hover { background: url("../images/menu-arrow-right-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu_black li.active.parent > a { background: url("../images/menu-arrow-down-gray.png") no-repeat scroll 8px center rgba(0,0,0,0); }
.module-left ul.menu_black li.active.parent > a:hover { background: url("../images/menu-arrow-down-orange.png") no-repeat scroll 8px center rgba(0,0,0,0); }

/* Remove arrows if show all children is set (will have showall class assigned to menu) */
.module-left ul.menu_black.showall li.parent > a { background: none; }
.module-left ul.menu_black.showall li.parent > a:hover { background: none; }
.module-left ul.menu_black.showall li.active.parent > a { background: none; }
.module-left ul.menu_black.showall li.active.parent > a:hover { background: none; }



/*----------------------------------------------------------------------------------------
	Top Menu module
------------------------------------------------------------------------------------------*/

.module-top-menu-wrapper {
	width: 980px;
	margin: 0 auto;
	background: #000;
	min-height: 36px;
}
.module-top-menu ul.menu a,
.module-top-menu ul.menu span.separator {
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	padding: 11px 0;
}
.module-top-menu ul.menu span.separator { cursor: default; }
.module-top-menu ul.menu li { position: relative; }

/* Force hide menu title in this area in case it's accidentally set to "show" in module options */
.module-top-menu h3 { display: none; }

/* First level menu items */
.module-top-menu { border-top: 1px solid #000; border-bottom: 1px solid #000; }
.module-top-menu:hover { border-bottom: 1px solid #F06625; }
.module-top-menu ul.menu { position: relative; }
.module-top-menu ul.menu > li { display: inline-block; }
.module-top-menu ul.menu > li > a,
.module-top-menu ul.menu > li > span.separator { padding: 11px 28px; }
.module-top-menu ul.menu > li:hover > a,
.module-top-menu ul.menu > li:hover > span.separator {
	background: linear-gradient(#eda074 0%,#f26c13 5%,#ef5b0b 79%,#ef4f0b 94%,#c63e00 100%);
	border-top: 1px solid #D94A0C;
	padding-top: 10px;
}

/* Second level menu items */
.module-top-menu ul.menu li:hover > ul { display: block; }
.module-top-menu ul.menu ul {
	display: none;
	position: absolute;
	background: rgba(0,0,0,0.9);
	top: 100%;
	z-index: 100;
	width: 270px;
	padding-bottom: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top: 1px solid #333; /* #F06625 */
}
.module-top-menu ul.menu ul li { margin: 0 28px; }
.module-top-menu ul.menu ul a,
.module-top-menu ul.menu ul span.separator {
	font-size: 12px;
	border-bottom: 1px solid #444;
	border-top: 1px solid rgba(0,0,0,0);
	padding: 10px 20px 10px 0;
}
.module-top-menu ul.menu ul li.parent > a,
.module-top-menu ul.menu ul li.parent > span.separator { background: url("../images/menu-arrow-right-gray.png") no-repeat scroll calc(100% - 4px) center rgba(0,0,0,0); }

.module-top-menu ul.menu ul li.parent > a:hover,
.module-top-menu ul.menu ul li.parent > span.separator:hover { background: url("../images/menu-arrow-right-orange.png") no-repeat scroll calc(100% - 4px) center rgba(0,0,0,0); }

.module-top-menu ul.menu ul li:last-child > a,
.module-top-menu ul.menu ul li:last-child > span.separator { border-bottom: none; }

.module-top-menu ul.menu ul li a:hover,
.module-top-menu ul.menu ul li span.separator:hover { color: #EE4E0B; }

/* Third and subsequent level menu items */
.module-top-menu ul.menu ul ul {
	top: -1px;
	left: 100%;
	background-color: black;
	border-radius: 0;
	border: 2px solid #444;
	width: auto;
	white-space: nowrap;
	min-width: 150px;
}

/* Text separators on 2nd and deeper menus */
.module-top-menu ul.menu li ul li span.separator,
.module-top-menu ul.menu li ul li span.separator:hover {
  display: block;
  font-size: 16px;
  color: #C87A59;
  margin: 12px 0 0;
  cursor: default;
  border-bottom: none;
  padding: 10px 0 7px;
}
.module-top-menu ul.menu li ul li:first-child span.separator { padding-top: 5px; }

/* Shadow around submenus */
.module-top-menu ul.menu ul { box-shadow: 0 0 15px #1b1b1b; }


/*----------------------------------------------------------------------------------------
  Content
  Encloses all content module positions
------------------------------------------------------------------------------------------*/
#content {
	background: url("../images/content-bg.png") repeat-y scroll center top rgba(0,0,0,0);
	float: left;
	width: 100%;
}

#content .spacer {
	width: 980px;
	margin: 0 auto;
	position: relative;
	height: 10px;
}

#content .page-wrapper {
	width: 980px;
	margin: 0 auto;
}

#content .page {
	background: rgba(255,255,255,0.88);
	width: 960px;
	margin: 0 auto;
	position: relative;
}


/*----------------------------------------------------------------------------------------
  Module: header
  Below top menu, above main content area
------------------------------------------------------------------------------------------*/
#content .module-header-wrapper {
	width: 980px;
	margin: 0 auto;
}

#content .module-header {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


/*----------------------------------------------------------------------------------------
  Module: footer
  Below main content area, above template footer
------------------------------------------------------------------------------------------*/
#content .module-footer-wrapper {
	width: 980px;
	margin: 0 auto;
}

#content .module-footer {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


/*----------------------------------------------------------------------------------------
  Module: left
  Vertical column to the left of the component content area
------------------------------------------------------------------------------------------*/
#content .module-left-wrapper {
	float: left;
	width: 240px;
}

#content .module-left { }


/*----------------------------------------------------------------------------------------
  Module: right
  Vertical column to the right of the component content area
------------------------------------------------------------------------------------------*/
#content .module-right-wrapper {
	float: right;
	width: 240px;
	margin-left: -10px;
}

#content .module-right { }


/*----------------------------------------------------------------------------------------
  Module: outer-top
  Above article/component area, outside white rounded corner background
------------------------------------------------------------------------------------------*/
#content .module-outer-top-wrapper {
	margin: 0 10px -10px 10px;
}

#content .module-outer-top { }


/*----------------------------------------------------------------------------------------
  Module: outer-bottom
  Below article/component area, outside white rounded corner background
------------------------------------------------------------------------------------------*/
#content .module-outer-bottom-wrapper {
	margin: -10px 10px 0 10px;
}

#content .module-outer-bottom { }


/*----------------------------------------------------------------------------------------
  Module: inner-top
  Above article/component area, inside white rounded corner background
/------------------------------------------------------------------------------------------*/
#content .module-inner-top { }


/*----------------------------------------------------------------------------------------
  Module: inner-bottom
  Below article/component area, inside white rounded corner background
------------------------------------------------------------------------------------------*/
#content .module-inner-bottom { }


/*----------------------------------------------------------------------------------------
  Component
------------------------------------------------------------------------------------------*/
#content .component-full { width: 960px; }
#content .component-right {	float: right; left: 230px; width: 730px; margin-left: -10px; }
#content .component-left { float: left;	width: 730px; }
#content .component-center { float: left; left: 230px; width: 500px; margin-left: -10px; }
#content .component-content-wrapper {
	margin: 0 10px;
	/* Padding here forces the div to render the background to the top and bottom edges.
	   Without it, margins on heading and paragraphs create a gap in the background near top and bottom. */
	padding: 2px 20px;
	min-height: 400px;
}

#content .component-full-top {
	background: url("../images/component-full-top.png");
	width: 960px;
	height: 18px;
}

#content .component-full-middle {
	background: url("../images/component-full-middle.png");
	width: 960px;
}

#content .component-full-bottom {
	background: url("../images/component-full-bottom.png");
	width: 960px;
	height: 18px;
}


#content .component-right-top,
#content .component-left-top {
	background: url("../images/component-lr-top.png");
	width: 730px;
	height: 18px;
}

#content .component-right-middle,
#content .component-left-middle {
	background: url("../images/component-lr-middle.png") repeat-y;
	width: 730px;
}

#content .component-right-bottom,
#content .component-left-bottom {
	background: url("../images/component-lr-bottom.png");
	width: 730px;
	height: 18px;
}

#content .component-center-top {
	background: url("../images/component-center-top.png");
	width: 500px;
	height: 18px;
}

#content .component-center-middle {
	background: url("../images/component-center-middle.png");
	width: 500px;
}

#content .component-center-bottom {
	background: url("../images/component-center-bottom.png");
	width: 500px;
	height: 18px;
}

#content .component-content h1.page-heading {
	font-size: 21px;
	line-height: 21px;
	margin: 1em 0;
	font-weight: normal;
}

#content .component-content h2.title {
	font-size: 21px;
	line-height: 24px;
	margin: 0.6em 0;
	font-weight: normal;
}



/*----------------------------------------------------------------------------------------
  Category views
------------------------------------------------------------------------------------------*/
table.category {
	border-collapse: separate;
	margin: 1em 0;
}

table.category th, table.category td {
	text-align: left;
	padding: 0.15em 1em;
}

table.category th a img {
	/* Sorting icon in column headers */
	margin-left: 5px;
}


/*----------------------------------------------------------------------------------------
  Pagination
------------------------------------------------------------------------------------------*/
div.pagination { text-align: center; margin: 25px 0 10px 0; }
div.pagination p.counter { display:none; }
div.pagination ul { margin: 0; display: inline-block; list-style-type: none; }
div.pagination ul li { display: inline-block; height: 18px; }
div.pagination ul li span, div.pagination ul li a {
	border-radius: 5px;
	margin: 0 1px;
	padding: 3px 7px;
	font-size: 12px;
}
div.pagination ul li span {
	background-color: #f70;
	color: #fff;
}
div.pagination ul li a,
div.pagination ul li.pagination-start span,
div.pagination ul li.pagination-prev span,
div.pagination ul li.pagination-next span,
div.pagination ul li.pagination-end span{
	background-color: #ddd;
	color: #999;
}
div.pagination ul li a { color: #333; }
div.pagination ul li a:hover {
	background-color: #f70;
	color: #fff;
}


/*----------------------------------------------------------------------------------------
  Article info and print/email icons
------------------------------------------------------------------------------------------*/
ul.actions {
	float: right;
	position: relative;
	margin: 3px 0 5px 10px;
	list-style-type: none;
}

ul.actions li {
	float: left;
	margin: 0 3px;
	font-size: 12px;
	line-height: 12px;
}

.blog ul.actions { margin-top: 16px; }

dl.article-info { margin-bottom: 1em; }
dl.article-info dt { display: none; }
dl.article-info dd { color: #999; font-size: 12px; }

.icon-print, .icon-envelope {
	background-position: 0 0;
	width: 16px;
	height: 16px;
	margin: 0 3px;
}
.icon-print { background-image: url("../images/icon-print.png"); }
.icon-envelope { background-image: url("../images/icon-email.png"); }


/*----------------------------------------------------------------------------------------
  Template Footer
------------------------------------------------------------------------------------------*/
footer {
	background:url('../images/footer-bg.png') no-repeat transparent center top;
	height: 164px;
	float: left;
	width: 100%;
}
.footer-inner{position:relative;width:960px;margin:0 auto;padding:0}
#footer-branding{display:block;width:960px;border-top:1px solid #111;height:34px;position:relative;}
#footer-branding p {position:absolute;margin:0;font-family:"Open Sans",sans-serif;color:#777;font-size:15px;font-style:italic;font-weight:800;left:12px;top:6px}
	
#footer-affiliates{background:url('../images/orange-footer-gradient.png') repeat-x center #F74B21;min-height:35px;width:960px;position:relative}
#footer-affiliates .arrow{background:url(../images/footer-arrow.png) no-repeat;width:23px;height:8px;position:absolute;top:0px;}

#affiliates-menu {position:absolute; left:7px; top:9px; height:16px; overflow:hidden}
#affiliates-menu ul ul {display:none}
#affiliates-menu h3 {display:none}
#affiliates-menu ul {position: relative; margin: 0; top: 2px; list-style-type: none;}
#affiliates-menu ul li {float:left;position:relative;color:#fff;line-height:12px;list-style:none;margin:0;padding:0;background:url(../images/footer-divider.png) no-repeat -3px -1px;}
#affiliates-menu ul li:first-child {background:none;}
#affiliates-menu ul li a {display:block;font-family:"Open Sans",sans-serif;color:white;font-size:12px;padding:0px 7px 0px 8px;text-decoration:none;text-shadow:1px 1px 0px rgba(0,0,0,0.5)}
#affiliates-menu ul li a:hover {color:#111;text-shadow:1px 1px 0px rgba(255,255,255,0.3)}

#suggestion-box {position:absolute;right:15px;top:10px;}
#suggestion-box a{font-family:"Open Sans",sans-serif;display:block;line-height:16px;padding-left:20px;font-size:10px;color:white;text-decoration:none;text-shadow:1px 1px 0px rgba(0,0,0,0.5);background:url(../images/suggestion-box.png) no-repeat left center;}
#suggestion-box a:hover{color:#111;text-shadow:1px 1px 0px rgba(255,255,255,0.3);background:url(../images/suggestion-box-hover.png) no-repeat left center;}

#footer-closing {background-color:#000;width:960px;display:block;height:27px;color:#888;font-size:11px;position:relative}
#closing-menu {position:absolute;top:7px;left:15px;line-height:1}
#closing-menu ul {margin: 0; list-style-type: none;}
#closing-menu ul ul {display:none}
#closing-menu h3 {display:none}
#closing-menu li {float:left;padding:0px 5px;border-right:1px solid #444;line-height:1;}
#closing-menu li a{display:block;color:#888;text-decoration:none;padding-top:1px;}
#closing-menu li a:hover{text-decoration:underline}
#closing-menu li:last-child{border:none;}
#closing-menu li:first-child{padding-left:0}
#closing-copyright {position:absolute;top:8px;right:15px;line-height:1;}
#closing-copyright span{color:#444}


/*----------------------------------------------------------------------------------------
  Custom HTML modules
------------------------------------------------------------------------------------------*/
/* Add 20px margin for left and right modules */
.module-left-wrapper .custom,
.module-right-wrapper .custom { margin: 20px; }

/* Custom style for removing margin in left/right modules */
.module-left-wrapper .custom_nomargin,
.module-right-wrapper .custom_nomargin { margin: 0; }


/*----------------------------------------------------------------------------------------
  Component.php styling for actions displayed in popup window
------------------------------------------------------------------------------------------*/
.action-window { margin: 1em 2em; }
.action-window ul.actions { display: none; }
.action-window hr.full { margin: 0; }

/* Email form */
.action-window .mailto-close { margin: 1em 0; }
.action-window form#mailtoForm .formelm { margin-bottom: 0.5em; }
.action-window form#mailtoForm .formelm label { float: left; width: 7em; padding: 0.2em; }
.action-window form#mailtoForm .formelm input { width: 15em; padding: 0.2em; }


/*----------------------------------------------------------------------------------------
  Category blogs
------------------------------------------------------------------------------------------*/
/* Contain floated items within article div */
.blog div.items-leading > div, .blog div.items-row > div {
	clear: both;
	padding: 1px 0;
	margin: -1px 0;
}

/* Read more list */
.blog .items-more ol {
	list-style-position: outside;
	margin-left: 1.5em;
}

/*----------------------------------------------------------------------------------------
  Login forms
------------------------------------------------------------------------------------------*/
.moduletable-login { margin: 20px; }



/*----------------------------------------------------------------------------------------
  User profile form
------------------------------------------------------------------------------------------*/
.profile-edit input {
	margin: 5px 0;
	padding: 3px;
}


/*----------------------------------------------------------------------------------------
  Orange button
------------------------------------------------------------------------------------------*/
.button, .button:visited, .button:active {
  background-color: #ff6600;
  color: white;
  padding: 10px 20px;
  border-radius: 7px;
}
.button.wide {
  display: block;
}
.button:hover {
  color: white;
  background-color: #ff7700;
}

